body{font-family: 'AllerRegular'; background: url(../gfx/bgazul.png)}
#sobreheader{ background:url(../gfx/headeramarillo.png); height:43px;}

.wrapper{ width:960px; margin:0 auto}


ul.nav{ padding:10px 0}
ul.nav li{}
ul.nav li a{ color:#0b365e; text-transform:uppercase; font-size:13px; display:block; padding:5px; float:left; text-decoration:none; margin:0 2px 0 0}

ul.nav li.anterior a{ margin-top:-6px}

 #inicio ul.nav li a.inicio, #programa ul.nav li a.programa, #expositores ul.nav li a.expositores, #inscripciones ul.nav li a.inscripciones, #sponsors ul.nav li a.sponsors, #contacto ul.nav li a.contacto, #downloads ul.nav li a.downloads, #blog ul.nav li a.blog{ color:#fff; background:#0b365e; -moz-border-radius:3px; -webkit-border-radius:3px; -o-border-radius:3px; border-radius:3px;} 

ul.nav li a:hover{ color:#fff; background:#fca511; -moz-border-radius:3px; -webkit-border-radius:3px; -o-border-radius:3px; border-radius:3px;} 



#superior{ padding:40px 0 20px 0; background:#fff}
#superiorizq{ width:425px; float:left;}
#superiorder{ width:530px; float:right;}

.fecha{ color:#fff; background:#0b365e; -moz-border-radius: 0 5px 0 5px; -webkit-border-radius:0 5px 0 5px; -o-border-radius:0 5px 0 5px; border-radius:0 5px 0 5px; padding:10px; float:left; font-size:12px; text-transform:uppercase}
.logo{ padding:10px 0}
.superiorconferencias{ color:#0b365e; font-size:13px}
.superiorconferencias .tit{ text-transform:uppercase}
.superiorconferencias p{ padding:5px 0; text-transform:uppercase; color:#f99c1e}
.superiorconferencias p strong{color:#0b365e; font-weight:normal}

ul.conferencistas{ float:right; width:505px}
ul.conferencistas li{ position:relative; width:157px; display:block;margin:0 0 0 10px; float:left; background:url(../gfx/sombra.png) bottom no-repeat ; padding:0 0 15px 0}

ul.conferencistas li a.expositor3{ background:url(../gfx/expositor3.jpg) right -80px no-repeat}
ul.conferencistas li a.expositor2{ background:url(../gfx/expositor22.jpg) right -70px no-repeat}
ul.conferencistas li a.expositor1{ background:url(../gfx/expositor1.jpg) right -50px no-repeat}


#inicio ul.conferencistas li a.expositor3{ background:url(../gfx/expositor3.jpg) top right no-repeat}
#inicio ul.conferencistas li a.expositor2{ background:url(../gfx/expositor22.jpg) top right no-repeat}
#inicio ul.conferencistas li a.expositor1{ background:url(../gfx/expositor1.jpg) top right no-repeat}

ul.conferencistas li a.expositor3:hover{ background:url(../gfx/expositor3.jpg) left -80px no-repeat}
ul.conferencistas li a.expositor2:hover{ background:url(../gfx/expositor22.jpg) left -70px no-repeat}
ul.conferencistas li a.expositor1:hover{ background:url(../gfx/expositor1.jpg) left -50px no-repeat}

#inicio ul.conferencistas li a.expositor3:hover{ background:url(../gfx/expositor3.jpg) top left no-repeat}
#inicio ul.conferencistas li a.expositor2:hover{ background:url(../gfx/expositor22.jpg) top left no-repeat}
#inicio ul.conferencistas li a.expositor1:hover{ background:url(../gfx/expositor1.jpg) top left no-repeat}

ul.conferencistas li a{background-position:right; width:157px; height:115px; display:block; float:left; }
#inicio ul.conferencistas li a{height:336px;}


#inicio ul.conferencistas li a:hover{ background-position:left}

.conferencistanombre{ background:url(../gfx/png.png); padding:15px 10px; color:#fff; font-size:12px; position:absolute; top:260px; text-transform:uppercase}


#fondoazul{ background:url(../gfx/fondoazul.png) repeat-x top; padding:35px 0 10px 0}

.cuadro{-moz-border-radius: 0 5px 0 5px; -webkit-border-radius:0 5px 0 5px; -o-border-radius:0 5px 0 5px; border-radius:0 5px 0 5px; padding:20px; margin:0 0 30px 0}

.blanco{ background:#fff}
.amarillo{ background:#ffb600;}

.cuadrochico{ width:260px; float:left; margin:0 30px 30px 0;-moz-border-radius: 0 5px 0 5px; -webkit-border-radius:0 5px 0 5px; -o-border-radius:0 5px 0 5px; border-radius:0 5px 0 5px; padding:20px;}

.colgrande{ width:630px; float:left; margin:0 30px 0 0}
.colchica{ width:300px; float:left}

.homedescr{ width:345px; float:left; padding:0 0 0 20px}
.homedescr h2{ font-size:24px; color:#0b345b; font-weight:normal; padding:0 0 10px 0}
.homedescr p{ color:#0b345b; font-size:12px; line-height:16px; padding:5px 0}

.homesponsors{}
.homesponsors h2{ color:#0b3861; font-weight:normal; text-shadow:1px 1px 1px #fdcc51; padding:0 0 10px 0; font-size:16px;}
.homesponsors ul{ background:#fff;-moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius:5px; border-radius:5px; width:270px; height:97px; float:left; margin:0}


/*
.homesponsors ul li{ float:left; padding:5px; opacity:.4;filter:alpha(opacity=40); display:block}
.homesponsors ul li.apoyaorganiza{ padding:5px 5px 5px 35px; opacity:1}

.homesponsors ul li a{  opacity:.4;filter:alpha(opacity=40); display:block}
.homesponsors ul li a:hover{ opacity:1; filter:alpha(opacity=100); }
*/


.homeencuentrenos{}
.homeencuentrenos h2{ color:#fff; font-size:16px; background:#0b3861;-moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius:5px; border-radius:5px; font-weight:normal; padding:0 10px}
.homeencuentrenos p{ background:url(../gfx/lineaamarilla.png) bottom repeat-x; padding:5px; color:#0b3861; font-size:12px; line-height:14px}
.homeencuentrenos p a{color:#0b3861; text-decoration:none}
.homenecuentrenos p a:hover{ text-decoration:underline}

.sponsordiv{ float:left}

ul.redes{ padding:5px 0 0 0}
ul.redes li{float:left; margin:0 5px 0 0}
ul.redes li a{}
ul.redes li a:hover{ opacity:.9}

.mapahome{}

#footer{ background:#062a4c; padding:40px 0; line-height:16px}
.footerleft{ color:#fff; font-size:10px; width:370px; float:left}
.footerright{ color:#fff; font-size:10px; width:240px; float:right}
.footerright a{  color:#fff; text-decoration:none}
.footerright a:hover{ text-decoration:underline}


h2{font-size:24px; color:#0b345b; font-weight:normal; padding:0 0 15px 0; line-height:27px}
h2 span{ font-size:16px}

.expositorescada{  padding:20px 0;}
#downloads .expositorescada{padding:0 0 20px 0}

.descr{ width:345px; float:left; padding:0 0 0 20px}
#downloads .descr{  padding:0; width:auto}
.descr h3{font-size:20px; color:#0b345b; font-weight:normal; padding:0 0 10px 0}
p{ color:#0b345b; font-size:12px; line-height:16px; padding:5px 0}
.descr ul{ margin-left:20px}
.descr ul li{ color:#0b345b; font-size:12px; line-height:16px; padding:5px 0; list-style:circle}
.leertodo a{ color:#fff; background:#0b365e; -moz-border-radius:3px; -webkit-border-radius:3px; -o-border-radius:3px; border-radius:3px; font-size:12px; text-decoration:none; padding:5px; display:block; float:left; margin:5px 5px 0 0; cursor:pointer}

.leertodo a:hover{ background:#fca511;} 

.cuadrofoto{width: 225px;float:left}

h3{font-size:16px; color:#0b345b; font-weight:normal; padding:0 0 10px 0}
#downloads h3{ color:#f99c1e}
.tituloamarillo{ color:#f99c1e; padding:10px 0}

.form{ background:#f1f2f3; -moz-border-radius:3px; -webkit-border-radius:3px; -o-border-radius:3px; border-radius:3px; font-size:12px; text-decoration:none; padding:5px; display:block; float:left; margin:5px 0 0 0; width:550px; margin:10px 0; padding:10px}

.form p{ float:left; margin:0 20px 5px 0}

.campo{ background:#FFFFFF; border:1px solid #d4d4d4; padding:5px}

.btnenviar{color:#fff; background:#0b365e; -moz-border-radius:3px; -webkit-border-radius:3px; -o-border-radius:3px; border-radius:3px; font-size:12px; text-decoration:none; padding:5px; display:block; float:left; margin:5px 0 0 0; border:none}
.btnenviaron{color:#fff; background:#fca511; -moz-border-radius:3px; -webkit-border-radius:3px; -o-border-radius:3px; border-radius:3px; font-size:12px; text-decoration:none; padding:5px; display:block; float:left; margin:5px 0 0 0; border:none}

.prog_titulo{background:#0b3760; color:#fff; font-size:14px}
.prog_row_odd{ background:#ffca01; color:#0b3760; font-size:13px}
.prog_row_even{ background:#ffb600;  color:#0b3760;  font-size:13px}

table td{ padding:10px}

.error{ color:#ff0000}

.downloadtit{ color:#fff; background:#0b365e; -moz-border-radius: 0 5px 0 5px; -webkit-border-radius:0 5px 0 5px; -o-border-radius:0 5px 0 5px; border-radius:0 5px 0 5px; padding:10px;  font-size:15px; text-transform:uppercase; margin:10px 0}

.downloadpdf li a{ display:block; background:url(../gfx/downloadpdf.png) no-repeat left; padding:5px 5px 5px 30px; color:#0b365e; margin:0 0 5px 0; font-size:12px; text-decoration:none}